System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStrip System.ComponentModel.ISupportInitialize System.ComponentModel.Designer("System.Windows.Forms.Design.BindingNavigatorDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.ComponentModel.DefaultProperty("BindingSource") System.ComponentModel.DefaultEvent("RefreshItems") System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  To be added.
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.ReferenceConverter))
  System.Windows.Forms.ToolStripItem To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.ReferenceConverter))
  System.ComponentModel.DefaultValue(null)
  System.Windows.Forms.BindingSource To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.ReferenceConverter))
  System.Windows.Forms.ToolStripItem To be added. To be added. To be added.
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.ReferenceConverter))
  System.Windows.Forms.ToolStripItem To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.ReferenceConverter))
  System.Windows.Forms.ToolStripItem To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.ReferenceConverter))
  System.Windows.Forms.ToolStripItem To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.ReferenceConverter))
  System.Windows.Forms.ToolStripItem To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.ReferenceConverter))
  System.Windows.Forms.ToolStripItem To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.ReferenceConverter))
  System.Windows.Forms.ToolStripItem To be added. To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Boolean To be added. To be added. To be added.